BODY {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: 宋体
}
A:link {
	COLOR: #039
}
A:visited {
	COLOR: #039
}
A:hover {
	COLOR: #f60
}
.club:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.club:visited {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.club:hover {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.GR {
	COLOR: #666
}
.GR:link {
	COLOR: #666
}
.GR:visited {
	COLOR: #666
}
.Shadow {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FILTER: dropshadow(color=#666666,offx=1,offy=1,positive=1); COLOR: #ffffff; TEXT-DECORATION: none
}
.M {
	FONT: bold 14px 宋体
}
.C {
	FONT-SIZE: 14px
}
.S {
	FONT-SIZE: 12px
}
.NOL {
	TEXT-DECORATION: none
}
.LM {
	LINE-HEIGHT: 130%
}
.LL {
	LINE-HEIGHT: 150%
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
.text14 {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.red1:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.red1:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.red1:hover {
	color: #FF6600;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
}
a.red2:link {
	font-family: "宋体";
	font-size: 12px;
	color: #FF4D00;
	text-decoration: underline;
}
a.red2:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FF4D00;
	text-decoration: underline;
}
a.red2:hover {
	color: #000000;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
}
a.black14:link {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
a.black14:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
a.black14:hover {
	color: #FF4D00;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 14px;
}
.box {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.boxsx {
	border-bottom: 1px solid #BBBBBB;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BBBBBB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BBBBBB;

}
.boxy {
	border-bottom: 1px solid #BBBBBB;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BBBBBB;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BBBBBB;
	border-top-color: #BBBBBB;



}
.boxz {
	border: 1px solid #BBBBBB;


}
a.red14:link {
	font-family: "宋体";
	font-size: 14px;
	color: #0000BB;
	text-decoration: underline;
}
a.red14:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
}
a.red14:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #0000BB;
	text-decoration: underline;
}
a.red:link {
	font-family: "宋体";
	font-size: 12px;
	color: #FF3300;
	text-decoration: none;
}
a.red:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FF3300;
	text-decoration: none;
}
a.red:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.rednoline:link {
	font-family: "宋体";
	font-size: 14px;
	color: #FF3300;
	text-decoration: none;
}
a.rednoline:visited {
	color: #FF3300;
	text-decoration: none;
	font-family: "宋体";
	font-size: 14px;


}
a.rednoline:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.lan6:link,a.lan6:visited {color:#0427FC;font-size:14.9px;text-decoration: underline}
a.lan6:active,a.lan6:hover {color:#ff0000;font-size:14.9px}
.d {
	background-attachment: fixed;
	background-image: url(/images/yp2.GIF);
	background-repeat: repeat-x;
	background-position: center top;
}

.AW:LINK{color:#3D362B;}
.AW:VISITED{color:#3D362B;}
.AW:HOVER{color:#FFF;}
.tj:LINK{color:#3D362B;font-size:14px;font-family:??ì?}
.tj:VISITED{color:#3D362B;font-size:14px;font-family:??ì?}
.tj:HOVER{color:#f60;font-size:14px;font-family:??ì?}
.NOL{text-decoration: none}
.M{font:bold 14px}
.cate{padding-left: 14px;font-size:12px;LINE-HEIGHT: 150%;}
.porductborder {border:#333333 1 solid}
.outborder {border:#999999 1 solid}
.headbord er {border:#FF7300 1 solid;border-width:1 1 3 1;height:31px;text-align:center;font:bold;padding-top:2px;}
.headonborder {background: #FF7300;border:#FF7300 1 solid;border-width:1 1 3 1;height:31px;text-align:center;font:bold;padding-top:2px;}

.buttonbar {background:#666666;BORDER-top: #ff7300 4px solid;height:29px;padding-left:12px;}
.downborder {border-bottom:#666666 3 solid;}

.blackborder {border-left:#999999 1 solid;border-right:#999999 1 solid;border-bottom:#999999 1 solid;}
.blackbordertj {border-left:#E7E7E7 1 solid;border-right:#E7E7E7 1 solid;border-bottom:#E7E7E7 1 solid;}

.blackbordernobottom {border-left:#B0B0B0 1 solid;border-right:#B0B0B0 1 solid;}

.midbar {border-bottom:#666666 3 solid}
.paddleft {padding-left:25px;padding-bottom:3px;LINE-HEIGHT: 130%;font-size:14px}
.padd {padding-left:25px;padding-bottom:8px;padding-right:5px;LINE-HEIGHT: 130%;font-size:12px}
.paddlefthome {padding-left:25px;padding-bottom:3px;LINE-HEIGHT: 130%;font-size:14px}
.paddhome {padding-left:25px;padding-bottom:8px;padding-right:5px;LINE-HEIGHT: 130%;font-size:12px}
.prmtopborder{border-top:#FF7300 4 solid;background: #E7E7E7;vertical-align:middle;padding-left:18px;height:30px;font:14px bold;}

.norightbuttonborder {border-top:#FFFFFF 5 solid;background: #F1F1F1;border-left:#cccccc 1 solid;border-bottom:#cccccc 2 solid;text-align:center;font-size: 12px;height:25px;}
.nobianbuttonborder {border-top:#FFFFFF 5 solid;background: #F1F1F1;border-bottom:#cccccc 2 solid;text-align:center;font-size: 12px;height:25px;}
.buttoncolor {border-top:#FFA55B 4 solid;background: #FF7300;font:12px;color:#FFF;text-align:center;height:25px;}
.buttonbottomborder {border-bottom:#CCCCCC 1 solid;}
.M1 {font:bold 14px}
.style2 {font: bold 14px; color: #FFFFFF; }
.clear{ clear: both; font-size:1px; width:1px; visibility: hidden; }